@charset "UTF-8";
/* CSS Document */





.wizard h2 {
    background: #efefef;
	
    display: inline-block;
    margin-right: 5px;
    min-width: 150px;
    outline: none;
    padding: 10px 40px 5px;
    position: relative;
    text-decoration: none;
}





.wizard h2:after {
        width: 0;
        height: 0;
        border-top: 20px inset transparent;
        border-bottom: 20px inset transparent;
        border-left: 21px solid #099;
        position: absolute;
        content: "";
        top: 0;
        right: -20px;
        z-index: 2;
    }
	
	099 front arrow color green
.wizard h2:before {
        width: 0;
        height: 0;
        border-top: 25px inset transparent;
        border-bottom: 25px inset transparent;
        border-left: 25px solid #fff;
        position: absolute;
        content: "";
        top: 0;
        left: 0;
    }     fff back arrow color white


.wizard h2:first-child:before,
.wizard h2:last-child:after {
        border: none;
    }

.wizard h2:first-child {
        -webkit-border-radius: 8px 0 0 0px;
        -moz-border-radius: 8px 0 0 0px;
        border-radius: 8px 0 0 0px;
    }
.wizard h2:last-child {
	background: none;
	text-align: left;
	font-size: 16px;
    }
